* {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
}

@media screen and (max-width:1200px) {
	body {
		width: 1200px !important;
	}
	#menu {
		width: 100% !important;
		padding: 0 !important;
	}
}

#menu {
	margin: 0 auto;
	width: 1200px;
	background: #FFFFFF;
	height: 80px;
	display: flex;
	align-items: center;
}

#menu>div:nth-child(1) {
	width: 35%;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 80px;
}

#menu ul {
	margin: 0 !important;
	padding: 0 !important;
}

#menu>div:nth-child(1)>span {
	margin-left: 20px;
}

.nav-wrap {
	float: left;
	width: 65%;
}

.nav-wrap ul li a {
	/*font-size: 16px !important;*/
}

#example-one {
	position: relative;
	height: 80px;
	line-height: 80px;
	display: flex;
	justify-content: flex-end;
	width: 100%;
}

.nav-wrap>ul>li {
	float: left;
	width: 12.5%;
	height: 80px;
	text-align: center;
	display: inline-block;
}

.nav-wrap>ul>li>a {
	width: 100%;
	font-size: 18px;
	text-align: center;
	color: #666666;
	height: 80px;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
}

#magic-line {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 12.5% !important;
	height: 4px;
	background: #007BBA;
}

.current_page_item>a {
	color: #007BBA !important;
}

#pic {
	width: 100%;
	height: 250px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#pic>div {
	padding: 25px 40px;
	background: rgba(0, 74, 143, 0.45);
}

#pic>div h1 {
	margin-top: 20px;
	height: 100px;
	line-height: 100px;
	font-size: 50px;
	font-weight: lighter;
	text-align: center;
	color: #FFFFFF;
}

#pic>div h2 {
	height: 40px;
	line-height: 40px;
	font-size: 40px;
	font-weight: lighter;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 10px;
}

#pic>div p {
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

#pic>div p span {
	padding: 0 20px;
	height: 4px;
	display: inline-block;
	width: 40px;
	background: #FFFFFF;
}

.nav {
	border-bottom: 1px solid #e9eaef;
	height: 60px;
	display: flex;
	justify-content: center;
}

.nav>p {
	width: 1200px;
	text-align: right;
	height: 60px;
	line-height: 60px;
}

.nav>p span {
	/*width: 100px;*/
	display: inline-block;
	text-align: center;
	font-size: 16px;
	color: #666666;
	cursor: pointer;
	margin: 0 15px;
}

.nav>p .nav_now {
	color: #007BBA;
	font-weight: bold;
}

.contant {
	margin: 0 auto;
	width: 1200px;
	/*padding: 30px 0px;*/
}

.nav-two {
	width: 100%;
	background: #FFFFFF;
	display: none;
	margin-top: 80px;
	line-height: 10px;
}

.nav-two>li {
	width: 100%;
	display: inline-block;
}

.nav-two>li>a {
	width: 100%;
	height: 100%;
	display: block;
	color: #666666;
	text-decoration: none;
	outline: none;
	line-height: 40px;
}

.nav-two>li>a:hover {
	color: #007BBA;
}

.point>span {
	cursor: pointer;
}